﻿body {
	font: normal 62.5% Lucida Sans Unicode,sans-serif; 
	margin: 0;
	padding: 0;
}

.anmeldung {
	font:  1.1em Lucida Sans Unicode,sans-serif;
	width: 365px;
	margin-left:30%;
	margin-top: 7%;
	border: 1px double #EEE  ; /* #ef7e2d*/
	background: white;
	padding: 0;
	display:block;
	color:black;
}
.innerTable {
	width:224px;
}
.anmeldungtxt{
	margin-left:25%;
}

.anmeldunglabel {
	padding-left:25%;
}
input[type=text],input[type=password] {
	font:  1.1em Lucida Sans Unicode,sans-serif;
	border: 1px solid black;
}
.label {
	position: fixed;
	right: 15px;
	top: 265px;
	height: 20px;
	width: 200px;
	text-align:right
}
#btn_File {
	vertical-align:bottom;
	position: fixed;     
    right: 20px;
    top: 230px;
    height: 40px;
    width: 40px;
    
}
.loginButton {
    background-color: White;
    border: 1px solid black;
    color: Black;
    font-size: small;
    font-weight: normal;
    height: 23px;
    margin-top: 25px;
    width: 150px;
    font:  1.1em Lucida Sans Unicode,sans-serif;
    margin-bottom: 15px;
}
.Logo
{
    background-image: url(../images/Logo_Ai.jpg);
    width:360px;
    height: 108px;
}

.wartungsmodus { font-size: 120%; }

.news_login { font-size: 120%; color: rgba(0,158,224, 1); text-align: center; margin-bottom: 10px; border: 1px solid rgba(90,192,236, 1); padding: 10px; position: relative; }
.lbl_news_login_head { position: absolute; top: -10px; left: 10px; background-color: white; color: rgba(90,192,236, 1); }
